.version.inquire_landing /* version checker */
{
	color: #0000EB;
	background-color: #A34EC2;
}

.html
{
	background: #FFFFFF url("../images/kaus%20black%20background%20web%20granier.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 924px;
	min-height: 967px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 31px 18px 2px;
}

#u7552
{
	z-index: 8;
	margin-left: 400px;
}

#u7552:hover
{
	min-height: 0px;
	margin: 0px 0px 0px 400px;
}

#pu126
{
	width: 0.01px;
	margin-top: 35px;
}

#u126
{
	z-index: 3;
	width: 44px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u126:hover
{
	width: 44px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u131
{
	z-index: 4;
	width: 48px;
	margin-right: -10000px;
	left: 210px;
}

#u131:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	z-index: 5;
	width: 77px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 423px;
}

#u136:hover
{
	width: 77px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u141
{
	z-index: 6;
	width: 46px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 665px;
}

#u141:hover
{
	width: 46px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u146
{
	z-index: 7;
	width: 55px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 869px;
}

#u146:hover
{
	width: 55px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#pu7478
{
	width: 0.01px;
	margin-top: 48px;
}

#u7478
{
	z-index: 92;
	width: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7484
{
	z-index: 94;
	width: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u7490
{
	z-index: 96;
	width: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 626px;
}

#pu9687
{
	width: 0.01px;
	margin-top: 15px;
}

#u9687
{
	z-index: 99;
	position: relative;
	margin-right: -10000px;
}

#pu7348
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 313px;
}

#u7348
{
	z-index: 82;
	position: relative;
}

#widgetu7232
{
	z-index: 16;
	width: 0.01px;
	height: 569px;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#widgetu7269
{
	z-index: 17;
	width: 298px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu7269.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 28px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u7271-3
{
	z-index: 18;
	width: 284px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7269.non-empty-st #u7271-3
{
	background-color: #FFFFFF;
}

#widgetu7269:hover #u7271-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7269.focus-st #u7271-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7269.non-empty-st #u7271-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7269:hover #u7271-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7269.focus-st #u7271-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7252
{
	z-index: 21;
	width: 298px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: -1px;
}

#widgetu7252.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 28px;
	min-height: 0px;
	margin: 117px -10000px 0px 0px;
}

#u7254-3
{
	z-index: 22;
	width: 284px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7252.non-empty-st #u7254-3
{
	background-color: #FFFFFF;
}

#widgetu7252:hover #u7254-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7252.focus-st #u7254-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7252.non-empty-st #u7254-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7252:hover #u7254-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7252.focus-st #u7254-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7248
{
	z-index: 25;
	width: 298px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: -1px;
}

#widgetu7248.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 28px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u7250-3
{
	z-index: 26;
	width: 284px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7248.non-empty-st #u7250-3
{
	background-color: #FFFFFF;
}

#widgetu7248:hover #u7250-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7248.focus-st #u7250-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7248.non-empty-st #u7250-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7248:hover #u7250-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7248.focus-st #u7250-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7244
{
	z-index: 29;
	width: 298px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: -1px;
}

#widgetu7244.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 28px;
	min-height: 0px;
	margin: 239px -10000px 0px 0px;
}

#u7247-3
{
	z-index: 30;
	width: 284px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7244.non-empty-st #u7247-3
{
	background-color: #FFFFFF;
}

#widgetu7244:hover #u7247-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7244.focus-st #u7247-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7244.non-empty-st #u7247-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7244:hover #u7247-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7244.focus-st #u7247-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7233
{
	z-index: 33;
	width: 298px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: -1px;
}

#widgetu7233.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 28px;
	min-height: 0px;
	margin: 300px -10000px 0px 0px;
}

#u7235-3
{
	z-index: 34;
	width: 284px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7233.non-empty-st #u7235-3
{
	background-color: #FFFFFF;
}

#widgetu7233:hover #u7235-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7233.focus-st #u7235-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7233.non-empty-st #u7235-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7233:hover #u7235-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7233.focus-st #u7235-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7240
{
	z-index: 37;
	width: 298px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: -1px;
}

#widgetu7240.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 28px;
	min-height: 0px;
	margin: 360px -10000px 0px 0px;
}

#u7243-3
{
	z-index: 38;
	width: 284px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7240.non-empty-st #u7243-3
{
	background-color: #FFFFFF;
}

#widgetu7240:hover #u7243-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7240.focus-st #u7243-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7240.non-empty-st #u7243-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7240:hover #u7243-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7240.focus-st #u7243-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7260
{
	z-index: 41;
	width: 298px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 421px;
	left: -1px;
}

#widgetu7260.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 28px;
	min-height: 0px;
	margin: 421px -10000px 0px 0px;
}

#u7263-3
{
	z-index: 42;
	width: 284px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7260.non-empty-st #u7263-3
{
	background-color: #FFFFFF;
}

#widgetu7260:hover #u7263-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7260.focus-st #u7263-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7260.non-empty-st #u7263-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7260:hover #u7263-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7260.focus-st #u7263-3 *
{
	color: #6B6B6B;
	font-style: normal;
}

#widgetu7256
{
	z-index: 45;
	width: 298px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: -1px;
}

#widgetu7256.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 28px;
	min-height: 0px;
	margin: 481px -10000px 0px 0px;
}

#u7257-3
{
	z-index: 46;
	width: 284px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7256.non-empty-st #u7257-3
{
	background-color: #FFFFFF;
}

#widgetu7256:hover #u7257-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7256.focus-st #u7257-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7256.non-empty-st #u7257-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7256:hover #u7257-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7256.focus-st #u7257-3 *
{
	color: #6B6B6B;
	font-style: normal;
}

#u7237-4
{
	z-index: 49;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 312px;
}

#widgetu7232.frm-sub-st #u7237-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7238-4
{
	z-index: 53;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 312px;
}

#widgetu7232.frm-subm-err-st #u7238-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7239-4
{
	z-index: 57;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 312px;
}

#widgetu7232.frm-sub-st #u7237-4,#widgetu7232.frm-subm-err-st #u7238-4,#widgetu7232.frm-subm-ok-st #u7239-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu7232.frm-subm-ok-st #u7239-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7268-13
{
	z-index: 61;
	min-height: 28px;
	width: 298px;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 312px;
	background: url("../images/u7268-13.png") no-repeat 0px 0px;
}

#u7268-13:hover
{
	background: url("../images/u7268-13-r.png") no-repeat 0px 0px;
}

#u7268-13:active
{
	background: url("../images/u7268-13-m.png") no-repeat 0px 0px;
}

#widgetu7232.frm-sub-st #u7268-13
{
	background: url("../images/u7268-13-fs.png") no-repeat 0px 0px;
}

#widgetu7264
{
	z-index: 74;
	width: 298px;
	height: 449px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 312px;
}

#widgetu7264.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 449px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u7265-3
{
	z-index: 75;
	width: 284px;
	min-height: 435px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7264.non-empty-st #u7265-3
{
	background-color: #FFFFFF;
}

#widgetu7264:hover #u7265-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 435px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7264.focus-st #u7265-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 435px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7264.fld-err-st #u7265-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 435px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7264.non-empty-st #u7265-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7264:hover #u7265-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7264.focus-st #u7265-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7264_input
{
	width: 284px;
	min-height: 435px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu7290
{
	z-index: 78;
	width: 298px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: -1px;
}

#widgetu7290.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 28px;
	min-height: 0px;
	margin: 179px -10000px 0px 0px;
}

#u7292-3
{
	z-index: 79;
	width: 284px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu7290.non-empty-st #u7292-3
{
	background-color: #FFFFFF;
}

#widgetu7290:hover #u7292-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7290.focus-st #u7292-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7269.fld-err-st #u7271-3,#widgetu7252.fld-err-st #u7254-3,#widgetu7248.fld-err-st #u7250-3,#widgetu7244.fld-err-st #u7247-3,#widgetu7233.fld-err-st #u7235-3,#widgetu7240.fld-err-st #u7243-3,#widgetu7260.fld-err-st #u7263-3,#widgetu7256.fld-err-st #u7257-3,#widgetu7290.fld-err-st #u7292-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7290.non-empty-st #u7292-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7290:hover #u7292-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7290.focus-st #u7292-3 *
{
	color: #6B6B6B;
	font-style: normal;
}

#widgetu7269.fld-err-st #u7271-3 *,#widgetu7252.fld-err-st #u7254-3 *,#widgetu7248.fld-err-st #u7250-3 *,#widgetu7244.fld-err-st #u7247-3 *,#widgetu7233.fld-err-st #u7235-3 *,#widgetu7240.fld-err-st #u7243-3 *,#widgetu7260.fld-err-st #u7263-3 *,#widgetu7256.fld-err-st #u7257-3 *,#widgetu7264.fld-err-st #u7265-3 *,#widgetu7290.fld-err-st #u7292-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu7269_input,#widgetu7252_input,#widgetu7248_input,#widgetu7244_input,#widgetu7233_input,#widgetu7240_input,#widgetu7260_input,#widgetu7256_input,#widgetu7290_input
{
	width: 284px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu7269:hover #widgetu7269_input,#widgetu7269.focus-st #widgetu7269_input,#widgetu7269.fld-err-st #widgetu7269_input,#widgetu7252:hover #widgetu7252_input,#widgetu7252.focus-st #widgetu7252_input,#widgetu7252.fld-err-st #widgetu7252_input,#widgetu7248:hover #widgetu7248_input,#widgetu7248.focus-st #widgetu7248_input,#widgetu7248.fld-err-st #widgetu7248_input,#widgetu7244:hover #widgetu7244_input,#widgetu7244.focus-st #widgetu7244_input,#widgetu7244.fld-err-st #widgetu7244_input,#widgetu7233:hover #widgetu7233_input,#widgetu7233.focus-st #widgetu7233_input,#widgetu7233.fld-err-st #widgetu7233_input,#widgetu7240:hover #widgetu7240_input,#widgetu7240.focus-st #widgetu7240_input,#widgetu7240.fld-err-st #widgetu7240_input,#widgetu7260:hover #widgetu7260_input,#widgetu7260.focus-st #widgetu7260_input,#widgetu7260.fld-err-st #widgetu7260_input,#widgetu7256:hover #widgetu7256_input,#widgetu7256.focus-st #widgetu7256_input,#widgetu7256.fld-err-st #widgetu7256_input,#widgetu7264:hover #widgetu7264_input,#widgetu7264.focus-st #widgetu7264_input,#widgetu7264.fld-err-st #widgetu7264_input,#widgetu7290:hover #widgetu7290_input,#widgetu7290.focus-st #widgetu7290_input,#widgetu7290.fld-err-st #widgetu7290_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u7353
{
	z-index: 83;
	top: -531px;
	margin-bottom: -9px;
	position: relative;
}

#u7364
{
	z-index: 84;
	top: -470px;
	margin-bottom: -9px;
	position: relative;
}

#u7369
{
	z-index: 85;
	top: -409px;
	margin-bottom: -9px;
	position: relative;
}

#u7374
{
	z-index: 86;
	top: -348px;
	margin-bottom: -9px;
	position: relative;
}

#u7379
{
	z-index: 87;
	top: -288px;
	margin-bottom: -9px;
	position: relative;
}

#u7384
{
	z-index: 88;
	top: -227px;
	margin-bottom: -9px;
	position: relative;
}

#u7389
{
	z-index: 89;
	top: -166px;
	margin-bottom: -9px;
	position: relative;
}

#u7394
{
	z-index: 90;
	top: -106px;
	margin-bottom: -9px;
	position: relative;
}

#u7399
{
	z-index: 91;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 626px;
}

#u7467
{
	z-index: 2;
	margin-left: 751px;
	top: -79px;
	margin-bottom: -9px;
	position: relative;
}

#u8015
{
	z-index: 98;
	background-color: transparent;
	overflow: hidden;
	top: -70px;
	margin-bottom: -9px;
	position: relative;
}

#u8015:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	min-height: 0px;
	margin: 0px 0px -9px;
}

#pu9526
{
	width: 0.01px;
	margin-left: 269px;
	margin-top: 41px;
}

#u9526
{
	z-index: 9;
	margin-right: -10000px;
}

#u9603-4
{
	z-index: 10;
	width: 96px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 261px;
}

#u9604
{
	z-index: 14;
	width: 12px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 374px;
}

#u9604:hover
{
	width: 12px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 40px;
}

